<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8dafac">  <td>20/05/21 13:42:43</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;BaseClass.setup()[pri:0, instance:pom.amazon.testCases.TestCase_001@4066c471]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@156710276</td>   <td></td> </tr>
<tr bgcolor="8dafac">  <td>20/05/21 13:45:09</td>   <td>146345</td> <td>&nbsp;</td><td title="&lt;&lt;BaseClass.teardown()[pri:0, instance:pom.amazon.testCases.TestCase_001@4066c471]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@156710276</td>   <td></td> </tr>
<tr bgcolor="8271d5">  <td>20/05/21 13:44:05</td>   <td>82338</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestCase_001.testcase001()[pri:0, instance:pom.amazon.testCases.TestCase_001@4066c471]">testcase001</td> 
  <td>main@156710276</td>   <td></td> </tr>
</table>
